#define Tib_OM		0x0F00	/*  */
#define TibM_GTER_YIG_MGO_TRUNCATED_A	0x0F01  /* ter_yik_go_a_thung */
#define TibM_GTER_YIG_MGO_UM_RNAM_BCAD_MA 0x0F02  /* ter_yik_go_wum_nam_chey_ma */
#define TibM_GTER_YIG_MGO_UM_GTER_TSHEG_MA 0x0F03  /* ter_yik_go_wum_ter_tsek_ma */
#define TibM_INITIAL_YIG_MGO_MDUN_MA	0x0F04	/* punct ; yik_go_dun_ma*/
#define TibM_CLOSING_YIG_MGO_SGAB_MA	0x0F05	/* punct ; yik go kab ma*/
#define TibM_CARET_YIG_MGO_PHUR_SHAD_MA	0x0F06	/* punct ; yik go pur shey ma */
#define TibM_YIG_MGO_TSHEG_SHAD_MA	0x0F07	/* punct ; yik go tsek shey ma */
#define TibM_SBRUL_SHAD			0x0F08	/* punct ; drul_shey */
#define TibM_BSKUR_YIG_MGO		0x0F09	/* punct ; kur yik go */
#define TibM_BKA-_SHOG_YIG_MGO		0x0F0A	/* punct ; ka sho yik go */
#define TibM_INTERSYLLABIC_TSHEG	0x0F0B	/* punct ; tsek */
#define TibM_DELIMITER_TSHEG_BSTAR	0x0F0C	/* punct ; tsek tar */
#define TibM_SHAD			0x0F0D	/* punct ; shey */
#define TibM_NYIS_SHAD			0x0F0E	/* punct ; nyi shey*/
#define TibM_TSHEG_SHAD			0x0F0F	/* punct ; tsek shey*/
#define TibM_NYIS_TSHEG_SHAD		0x0F10	/* punct ; nyi tsek shey*/
#define TibM_RIN_CHEN_SPUNGS_SHAD	0x0F11	/* punct ; rinchen pung shey*/
#define TibM_RGYA_GRAM_SHAD		0x0F12	/* punct ; gya tram shey*/
#define TibM_CARET_-DZUD_RTAGS_ME_LONG_CAN 0x0F13	/* dzu ta me long chen*/
#define TibM_GTER_TSHEG			0x0F14	/* ter tsek */
#define Tib_LOGOTYPE_SIGN_CHAD_RTAGS	0x0F15	/* che ta */
#define Tib_LOGOTYPE_SIGN_LHAG_RTAGS	0x0F16	/* hlak ta */
#define TibAstro_SGRA_GCAN_CHAR_RTAGS	0x0F17	/* trachen char ta*/
#define TibAstro_KHYUD_PA		0x0F18	/* kyu pa */
#define TibAstro_SDONG_TSHUGS		0x0F19	/* dong tsu */
#define TibS_RDEL_DKAR_GCIG		0x0F1A	/* deka chig */
#define TibS_RDEL_DKAR_GNYIS		0x0F1B	/* deka nyi */
#define TibS_RDEL_DKAR_GSUM		0x0F1C	/* deka sum */
#define TibS_RDEL_NAG_GCIG		0x0F1D	/* dena chig */
#define TibS_RDEL_NAG_GNYIS		0x0F1E	/* dena nyi */
#define TibS_RDEL_DKAR_RDEL_NAG		0x0F1F	/* deka dena */
#define TibD_ZERO	0x0F20	/* num 0 */
#define TibD_ONE	0x0F21	/* num 1 */
#define TibD_TWO	0x0F22	/* num 2 */
#define TibD_THREE	0x0F23	/* num 3 */
#define TibD_FOUR	0x0F24	/* num 4 */
#define TibD_FIVE	0x0F25	/* num 5 */
#define TibD_SIX	0x0F26	/* num 6 */
#define TibD_SEVEN	0x0F27	/* num 7 */
#define TibD_EIGHT	0x0F28	/* num 8 */
#define TibD_NINE	0x0F29	/* num 9 */
#define TibD_HALF_ONE	0x0F2A	/* No;*/
#define TibD_HALF_TWO	0x0F2B	/* No;*/
#define TibD_HALF_THREE	0x0F2C	/* No;*/
#define TibD_HALF_FOUR	0x0F2D	/* No;*/
#define TibD_HALF_FIVE	0x0F2E	/* No;*/
#define TibD_HALF_SIX	0x0F2F	/* No;*/
#define TibD_HALF_SEVEN	0x0F30	/* No;*/
#define TibD_HALF_EIGHT	0x0F31	/* No;*/
#define TibD_HALF_NINE	0x0F32	/* No;*/
#define TibD_HALF_ZERO	0x0F33	/* No;*/
#define TibM_BSDUS_RTAGS 0x0F34	/* du ta */
#define TibM_NGAS_BZUNG_NYI_ZLA	0x0F35	/* comb above; nge zung nyi da */
#define TibM_CARET_DZUD_RTAGS_BZHI_MIG_CAN	0x0F36	/* dzu ta shi mig chen */
#define TibM_NGAS_BZUNG_SGOR_RTAGS	0x0F37	/* nosp 23; nge zung gor ta */
#define TibM_CHE_MGO	0x0F38	/* che go */
#define TibM_TSA_-PHRU	0x0F39	/* comb 216; tsa tru */
#define TibM_GUG_RTAGS_GYON	0x0F3A	/* open ; gug ta yun */
#define TibM_GUG_RTAGS_GYAS	0x0F3B	/* close ; gug ta ye */
#define TibM_ANG_KHANG_GYON	0x0F3C	/* open ; ang kang yun */
#define TibM_ANG_KHANG_GYAS	0x0F3D	/* close ;ang kang ye */
#define TibS_YAR_TSHES	0x0F3E	/* comb 22; yar tse */
#define TibS_MAR_TSHES	0x0F3F	/* comb 22; mar tse */
#define Tib_LETTER_KA	0x0F40	/* */
#define Tib_LETTER_KHA	0x0F41	/* */
#define Tib_LETTER_GA	0x0F42	/* */
#define Tib_LETTER_GHA	0x0F43	/* -> 0F42 0FB7; */
#define Tib_LETTER_NGA	0x0F44	/* */
#define Tib_LETTER_CA	0x0F45	/* */
#define Tib_LETTER_CHA	0x0F46	/* */
#define Tib_LETTER_JA	0x0F47	/* */
#define Tib_LETTER_NYA	0x0F49	/* */
#define Tib_LETTER_TTA	0x0F4A	/* */
#define Tib_LETTER_TTHA	0x0F4B	/* */
#define Tib_LETTER_DDA	0x0F4C	/* */
#define Tib_LETTER_DDHA	0x0F4D	/* -> 0F4C 0FB7; */
#define Tib_LETTER_NNA	0x0F4E	/* */
#define Tib_LETTER_TA	0x0F4F	/* */
#define Tib_LETTER_THA	0x0F50	/* */
#define Tib_LETTER_DA	0x0F51	/* */
#define Tib_LETTER_DHA	0x0F52	/* -> 0F51_0FB7; */
#define Tib_LETTER_NA	0x0F53	/* */
#define Tib_LETTER_PA	0x0F54	/* */
#define Tib_LETTER_PHA	0x0F55	/* */
#define Tib_LETTER BA	0x0F56	/* */
#define Tib_LETTER BHA	0x0F57	/* -> 0F56 0FB7; */
#define Tib_LETTER_MA	0x0F58	/* */
#define Tib_LETTER_TSA	0x0F59	/* */
#define Tib_LETTER_TSHA	0x0F5A	/* */
#define Tib_LETTER_DZA	0x0F5B	/* */
#define Tib_LETTER_DZHA	0x0F5C	/* -> 0F5B_0FB7; */
#define Tib_LETTER_WA	0x0F5D	/* */
#define Tib_LETTER_ZHA	0x0F5E	/* */
#define Tib_LETTER_ZA	0x0F5F	/* */
#define Tib_LETTER_-A	0x0F60	/* */
#define Tib_LETTER_YA	0x0F61	/* */
#define Tib_LETTER_RA	0x0F62	/* */
#define Tib_LETTER_LA	0x0F63	/* */
#define Tib_LETTER_SHA	0x0F64	/* */
#define Tib_LETTER_SSA	0x0F65	/* */
#define Tib_LETTER_SA	0x0F66	/* */
#define Tib_LETTER_HA	0x0F67	/* */
#define Tib_LETTER_A	0x0F68	/* */
#define Tib_LETTER_KSSA	0x0F69	/* -> 0F40 0FB5; */
#define TibV_AA		0x0F71	/* nosp 129; */
#define TibV_I		0x0F72	/* nosp 13 */
#define TibV_II		0x0F73	/* nosp 131; -> 0F71 0F72; */
#define TibV_U		0x0F74	/* nosp 132; */
#define TibV_UU		0x0F75	/* nosp 133; -> 0F74 0F71; */
#define TibV_VOCALIC_R	0x0F76	/* nosp 134; -> 0FB2 0F8*/
#define TibV_VOCALIC_RR	0x0F77	/* nosp 135; -> 0F76 0F71; */
#define TibV_VOCALIC_L	0x0F78	/* nosp 136; -> 0FB3_0F8*/
#define TibV_VOCALIC_LL	0x0F79	/* nosp 137; -> 0F78 0F71; */
#define TibV_E		0x0F7A	/* nosp 138; */
#define TibV_EE		0x0F7B	/* nosp 139; */
#define TibV_O		0x0F7C	/* nosp 14 */
#define TibV_OO		0x0F7D	/* nosp 141; */
#define TibS_RJES_SU_NGA_RO	0x0F7E	/* nosp 142; je_su nga ro*/
#define TibS_RNAM_BCAD		0x0F7F	/* comb nam chey */
#define TibV_REVERSED_I		0x0F80	/* nosp 143; */
#define TibV_REVERSED_II	0x0F81	/* nosp 144; -> 0F80 0F71 */
#define TibS_NYI_ZLA_NAA_DA	0x0F82	/* nosp 23; nyi da na da*/
#define TibS_SNA_LDAN		0x0F83	/* nosp 23; nan de*/
#define TibM_HALANTA		0x0F84	/* nosp 9 */
#define TibM_PALUTA		0x0F85	/* punct 0 */
#define TibS_LCI_RTAGS		0x0F86	/* nosp 230; ji ta*/
#define TibS_YANG_RTAGS		0x0F87	/* nosp 230; yang ta*/
#define TibS_LCE_TSA_CAN	0x0F88	/* nosp 230; che tsa chen*/
#define TibS_MCHU_CAN		0x0F89	/* nosp 230; chu chen*/
#define TibS_GRU_CAN_RGYINGS	0x0F8A	/* nosp 230; tru chen ging*/
#define TibS_GRU_MED_RGYINGS	0x0F8B	/* nosp 230; tru_me ging*/
#define TibSub_KA	0x0F90	/* nosp 6; */
#define TibSub_KHA	0x0F91	/* nosp 6; */
#define TibSub_GA	0x0F92	/* nosp 6; */
#define TibSub_GHA	0x0F93	/* nosp 6; -> 0F92 0FB7; */
#define TibSub_NGA	0x0F94	/* nosp 6; */
#define TibSub_CA	0x0F95	/* nosp 6; */
#define TibSub_JA	0x0F97	/* nosp 6; */
#define TibSub_NYA	0x0F99	/* nosp 6; */
#define TibSub_TTA	0x0F9A	/* nosp 6; */
#define TibSub_TTHA	0x0F9B	/* nosp 6; */
#define TibSub_DDA	0x0F9C	/* nosp 6; */
#define TibSub_DDHA	0x0F9D	/* nosp 6; -> 0F9C 0FB7 */
#define TibSub_NNA	0x0F9E	/* nosp 6; */
#define TibSub_TA	0x0F9F	/* nosp 6; */
#define TibSub_THA	0x0FA0	/* nosp 6; */
#define TibSub_DA	0x0FA1	/* nosp 6; */
#define TibSub_DHA	0x0FA2	/* nosp 6; -> 0FA1 0FB7 */
#define TibSub_NA	0x0FA3	/* nosp 6; */
#define TibSub_PA	0x0FA4	/* nosp 6; */
#define TibSub_PHA	0x0FA5	/* nosp 6; */
#define TibSub_BA	0x0FA6	/* nosp 6; */
#define TibSub_BHA	0x0FA7	/* nosp 6; -> 0FA6 0FB7 */
#define TibSub_MA	0x0FA8	/* nosp 6; */
#define TibSub_TSA	0x0FA9	/* nosp 6; */
#define TibSub_TSHA	0x0FAA	/* nosp 6; */
#define TibSub_DZA	0x0FAB	/* nosp 6; */
#define TibSub_DZHA	0x0FAC	/* nosp 6; -> 0FAB 0FB7; */
#define TibSub_WA	0x0FAD	/* nosp 6; */
#define TibSub_YA	0x0FB1	/* nosp 6; */
#define TibSub_RA	0x0FB2	/* nosp 6; */
#define TibSub_LA	0x0FB3	/* nosp 6; */
#define TibSub_SHA	0x0FB4	/* nosp 6; */
#define TibSub_SSA	0x0FB5	/* nosp 6; */
#define TibSub_SA	0x0FB6	/* nosp 6; */
#define TibSub_HA	0x0FB7	/* nosp 6; */
#define TibSub_KSSA	0x0FB9	/* nosp 6; -> 0F90 0FB5 */
