//-----------------------------------------------------------------------
//
//	Project TibThob: a tool to search the Rangjung Yeshe Dictionary
//
//
//	This program is subject to the GNU GENERAL PUBLIC LICENSE
//	It is provided as is - WITHOUT ANY WARRANTY - in the hope
//	it will be of benefit to all beings, or at least some of them.
//	
//-----------------------------------------------------------------------
//	Copyright Xavier C. FRANC 1999
//	report bugs and comments at:
//		xfranc@dial.oleane.com , xfra@balise.com
//
//-----------------------------------------------------------------------
//
//	symbols for Tibetan phonemes

enum TibPhoneme {
	ph_void = 0,
	ph_special,	// reserved for special use

	ph_K,
	ph_KH,
	ph_G,
	ph_NG,

	ph_CH,		// 
	ph_CHH,
	ph_J,
	ph_NY,

	ph_T,
	ph_TH,
	ph_D,
	ph_N,

	ph_P,
	ph_PH,
	ph_B,
	ph_M,

	ph_TS,
	ph_TSH,
	ph_DZ,
	ph_W,

	ph_SH,
	ph_S,
	ph_Y,

	ph_R,
	ph_L,
	// high tone sh and s are not distinguished

	ph_H,
	ph_r,	// retroflex R

	ph_A,
	ph_E,	// dreng bu
	ph_I,	// gi gu
	ph_O,	// na ro
	ph_U,	// shabs kyu
	ph_u,	// ud us ul un
	ph_EU,	// od os ol on
	ph_EY,	// long ey: a'i

	ph_LAST	// must be kept last
};
