#ifndef _Included_wylieapp_h
#define _Included_wylieapp_h

//-----------------------------------------------------------------------
//
//	Project TibThob: a tool to search the Rangjung Yeshe Dictionary
//
//
//	This program is subject to the GNU GENERAL PUBLIC LICENSE
//	It is provided as is - WITHOUT ANY WARRANTY - in the hope
//	it will be of benefit to all beings, or at least some of them.
//	
//-----------------------------------------------------------------------
//	Copyright Xavier C. FRANC 1999
//	report bugs and comments at:
//		xfranc@dial.oleane.com , xfra@balise.com
//
//-----------------------------------------------------------------------

#include "wylipars.h"

//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//
//	class WylieReducer : converts Wylie to simplified form, without
//	prefix, superscribed, and 2nd suffix. Uses a table.

class	WylieReducer : public WylieParser
{
// .......... public methods ..................................
public:
	WylieReducer();

	// called after parse(): returns a reduced string and its length.
virtual	int	convert (char equiv[]);

	// parse a table specifying the left parts and the vowel/suffix combinations
virtual	TStatus	loadTable (const char *path);

protected:

// .......... instance variables ..............................
protected:
}; // end of class WylieReducer


#endif
// DO NOT INSERT after this #endif 
