#ifndef _Included_tibbasic_h
#define _Included_tibbasic_h

#ifdef __sparc
#define pthread_attr_t int
#endif

#include <string.h>
#include <stdio.h>
#include <malloc.h>
#include <ctype.h>
#include <stdlib.h>

// this is to turn around a problem of C++ run-time
//
#ifdef __sparc
inline	void		operator delete (void *object)
{
	free(object);
}

inline	void		operator delete[] (void *object)
{
	free(object);
}

inline	void		*operator new (size_t size)
{
	return malloc(size);
}

inline	void		*operator new[] (size_t size)
{
	return malloc(size);
}
#endif


#ifndef _WINDOWS
#include <unistd.h>
#endif

#ifndef nil
#define nil 0
#endif
#ifndef true
#define true 1
#endif
#ifndef false
#define false 0
#endif

typedef	char	*TStatus;	

#define streq(s1, s2)	(strcmp(s1,s2) == 0)

#ifdef _WINDOWS
#define _DLL_EXPORT __declspec(dllexport)
#else
#define _DLL_EXPORT
#endif

#endif
// DO NOT INSERT after this #endif 
